Bug 136470 - Mail-merge barely functional
Mail-merge barely functional
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 06:28 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 11:40:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 20057 None None None Never

  None (edit)
Description Need Real Name 2004-10-20 06:28:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
There are many issues with mail-merge with latest open-office

1. After doing a mail-merge and saving the file, when the file is
re-opened merge info is lost
2. Merge to file appears to work but creates files with field-names
(but no merge info) 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see above
2.
3.
    

Actual Results:  See above

Expected Results:  Mail-merge should work

Additional info:
Comment 1 Caolan McNamara 2005-01-27 11:40:20 EST
agreed, mail merge in the 1.1.X series is not great, the up and coming 2.0
release addresses this, see http://qa.openoffice.org/issues/show_bug.cgi?id=20057

Note You need to log in before you can comment on or make changes to this bug.